package com.ylx.massage.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ylx.massage.domain.TTxRecord;


/**
 * 提现表 服务类
 */
public interface TTxRecordService extends IService<TTxRecord> {

    TTxRecord applicationCash(TTxRecord record);

    Object auditing(TTxRecord record);
}
